
/*Amsi Pro Regular*/
@font-face {
    font-family: 'AmsiPro-Regular';
    src: url('../fonts/amsipro-regular.eot');
    src: url('../fonts/amsipro-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/amsipro-regular.woff2') format('woff2'),
    url('../fonts/amsipro-regular.woff') format('woff'),
    url('../fonts/amsipro-regular.ttf') format('truetype'),
    url('../fonts/amsipro-regular.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Amsi Pro SemiBold*/
@font-face {
    font-family: 'AmsiPro-SemiBold';
    src: url('../fonts/amsipro-semibold.eot');
    src: url('../fonts/amsipro-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/amsipro-semibold.woff2') format('woff2'),
    url('../fonts/amsipro-semibold.woff') format('woff'),
    url('../fonts/amsipro-semibold.ttf') format('truetype'),
    url('../fonts/amsipro-semibold.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Amsi Pro Black*/
@font-face {
    font-family: 'AmsiPro-Black';
    src: url('../fonts/amsipro-black.eot');
    src: url('../fonts/amsipro-black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/amsipro-black.woff2') format('woff2'),
    url('../fonts/amsipro-black.woff') format('woff'),
    url('../fonts/amsipro-black.ttf') format('truetype'),
    url('../fonts/amsipro-black.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}


